<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculation</title>
</head>
<body>

    num1: <input type="number" id="n1"><br><br>
    num2: <input type="number" id="n2"><br><br>
    <button onclick="divide()">Divide</button>
    <button onclick="add()">Add</button>
    <button onclick="subtract()">Subtract</button>
    <button onclick="multiply()">Multiply</button>
    <p id="result">Result Here</p>
    
    
    <script>


        function divide(){ 
             

            let n1 =  document.getElementById("n1").value;
            let n2 =  document.getElementById("n2").value;
 
            result = n1/n2; 
            document.getElementById("result").innerText = "Quotient: " + result;
        }
        function add(){    
            let n1 =  document.getElementById("n1").value;
            let n2 =  document.getElementById("n2").value;

            result = parseInt(n1) + parseInt(n2);
            document.getElementById("result").innerText = "Sum: " + result;
        }function subtract(){    

            let n1 =  document.getElementById("n1").value;
            let n2 =  document.getElementById("n2").value;

            result = n1 - n2
            document.getElementById("result").innerText = "Difference: " + result;
        }function multiply(){  

            let n1 =  document.getElementById("n1").value;
            let n2 =  document.getElementById("n2").value;
            
            result = n1 * n2  
            document.getElementById("result").innerText = "Product: " + result;
        }

    </script>
</body>

</html>